/*
 Theme Name:   Star Delta
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Chiranjit Das
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@charset "utf-8";

/* CSS Document */

@import url('./css/font-awesome.min.css');
@font-face {
	font-family:'Raleway';
	src: url('./fonts/Raleway.eot');
	src: url('./fonts/Raleway.eot?#iefix') format('embedded-opentype'), url('./fonts/Raleway.woff2') format('woff2'), url('./fonts/Raleway.woff') format('woff'), url('./fonts/Raleway.svg#Raleway') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'Raleway';
	src: url('./fonts/Raleway Bold.eot');
	src: url('./fonts/Raleway Bold.eot?#iefix') format('embedded-opentype'), url('./fonts/Raleway Bold.woff2') format('woff2'), url('./fonts/Raleway Bold.woff') format('woff'), url('./fonts/Raleway Bold.svg#Raleway Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-00FE;
}


::-moz-selection {
 color: #356bb1;
 background: #023F7E;
}
::selection {
	color: #356bb1;
	background: #023F7E;
}
.clear {
	clear: both;
	height: 0;
}
body {
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family:'Raleway';
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0 0 15px;
	color: #111;
	line-height: normal;
}
h1 {
	font-size: 32px;
	font-family:'Raleway';
}
h2 {
	font-size: 31px;
	font-family:'Raleway';
}
h3 {
	font-size: 25px;
	font-family:'Raleway';
}
h4 {
	font-size: 20px;
	font-family:'Raleway';
	font-weight:bold;
}
h5 {
	font-size: 18px;
	font-family:'Raleway';
}
h6 {
	font-size: 16px;
	font-family:'Raleway';
}
p {
	color: #111;
	font-family: "Raleway";
	font-size: 15px;
	line-height: 29px;
	margin: 0 0 15px;
}
img {
	width: 100%;
	vertical-align: middle;
}
ul, li {
	box-sizing: border-box;
}
i {
	transition: all 0.3s linear;
}
a {
	color: inherit;
	transition: all 0.3s linear;
	outline: none;
	display: inline-block;
	text-decoration: none !important;
}
/*a span {
	color: #fff;
}*/
/*a:hover {
	color: #f97c84;
}*/
a:active, a:focus {
	outline: none;
}
/*======loader=====*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 z-index: 9999;
 background-color: #fff;
 background-image:url(./images/loader.gif);
 background-repeat: no-repeat;
 background-position: center;
}
/*===========*/
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer
}
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}
.testi_sec .carousel-inner > .item {
  min-height: 270px;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.top_area {
	background-color:#000000;
	min-height: 40px;
	color:#fff;
}
.top_area ul {
	list-style-type:none;
}
.top_area ul li {
}
.smo_area {
	margin-top:10px;
	text-align:left;
}
.smo_area ul li a {
	font-family:'Raleway';
	padding:0 5px;
	font-size: 18px;
}
.smo_area ul li a:hover {
	color:#CC2129;
}
.cont_area {
	margin-top:10px;
	text-align:right;
}
.cont_area ul li a {
	font-family:'Raleway';
	padding:0 5px;
}
.cont_area ul li a:hover {
	color:#CC2129;
}
.logo_sec {
	margin-top:10px;
}
.logo_sec h1 {
  color: #656666;
  font-size: 61px;
  font-weight: bold;
  margin-top: 58px;
  text-transform: uppercase;
}
.logo_sec img {
	vertical-align: middle;
	width: 85%;
}
.logo_sec h2 {
	color: #656666;
	font-family: "Raleway";
	font-size: 27px;
	font-weight: bold;
	margin-top: 84px;
}
.nav_container_main {
	background-color: #cb2127;
	margin-top: 8px;
}
.navbar-inverse {
	background:transparent;
	border:none;
}
/*========= awesome_icon =========*/
.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background: none;
	border: none;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.active2 {
	color: #356bb1 !important;
}
.navbar-default .navbar-nav > li > a:hover {
	background: none;
	color: #356bb1 !important;
}
.nav.navbar-nav a {
	color: #fff !important;
	background: #CB2128 !important;
}
.nav.navbar-nav a:hover {
	color:#000 !important;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background-color: #CB2128;
	color: #fff;
}
.nav > li {
	padding: 0 15px;
}
.nav > li:first-child {
	padding-left: 0;
}
.nav > li > a {
	color: #fff !important;
	font-weight: bold;
	padding: 15px 30px;
	text-transform: uppercase;
}
.carousel-caption {
	color: #fff;
	left: 17%;
	padding-bottom: 50px;
	right: 17%;
}
.carousel-caption h2 {
	color:#fff;
	font-weight:bold;
	font-size:39px;
}
.carousel-caption p {
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	line-height: 33px;
	margin-top: 18px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #fff;
	background:none;
}
.dropdown-menu {
	padding: 0;
	border: none;
	min-width: 100% !important;
}
.dropdown-menu > li.kopie > a {
	padding-left: 5px;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #555;
}
.dropdown-menu > li > a {
	color: #fff;
	border-bottom: #bbb 1px solid;
	padding: 7px 10px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover, .nav .navbar-nav> .active> a:focus {
	text-decoration: underline;
	background: none;
	border-bottom:1px solid #ccc !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background: none;
	color: #CB2128;
	border-color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #CB2128;
	background: none;
}
#navbar {
	text-align: center;
}
.clearfix {
	padding:20px 0;
}
.wel_sec {
	margin: 20px 0;
}
.wel_sec h2 {
	font-size:39px;
	text-align:center;
	font-weight:bold;
	color:#504f4f;
}
.wel_sec h2 span {
	color:#CB2227;
}
.wel_links {
	font-size: 30px;
	padding-left: 18%;
}
.wel_links > ul {
	list-style-type: none;
}
.wel_links ul li {
	background:url("./images/circle-designs1.png") left 10px no-repeat;
}
.wel_links ul li a {
	margin-left: 45px;
	color:#000;
	font-size:25px;
	font-weight:bold;
}
.wel_links .btn_1 {
	background: #cb2227 url("./images/plus-button.png") no-repeat scroll right 4px center;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-left: 29%;
	margin-top: 13px;
	padding: 6px 34px 6px 15px;
	text-transform: uppercase;
	vertical-align: top;
}
.outcomes {
	background: rgba(0, 0, 0, 0) url("./images/banner1.png") no-repeat fixed center center / 100% 100%;
	height: auto;
	margin: 20px 0;
	padding:10px 0;
}
.outcomes h2 {
	font-size: 39px;
	text-align: center;
	padding-top: 20px;
	color:#504f4f;
	font-weight:bold;
}
.outcomes h2 span {
	color:#CB2227;
}
.outcome img {
	width: 100%;
}
.outcome_text {
	margin-top: 16px;
	text-align: center;
}
.outcome_text h5 {
	color:#CB2227;
	font-weight:bold;
	font-size:16px;
}
.outcome_text p {
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
}
.team_columns_carousel_wrapper {
	padding: 25px;
	overflow: hidden
}
.team_columns_carousel_control_left, .team_columns_carousel_control_right {
	top: 26px;
	z-index: 2;
	opacity: 1;
	width: 35px;
	height: 35px;
	border: 0;
	text-shadow: none;
	text-align: center;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s
}
.team_columns_carousel_control_icons {
	line-height: 35px;
	font-size: 20px!important;
	font-weight: normal!important;
	margin-top:8px;
}
.team_columns_carousel_control_left {
	left: 26px!important
}
.team_columns_carousel_control_right {
	left: 63px!important
}
.adv_left {
	left: 41px!important
}
.adv_right {
	left: 78px!important
}
.carousel-control.left {
	background-repeat: repeat-x;
}
.team_columns_carousel_control_left, .team_columns_carousel_control_left:hover, .team_columns_carousel_control_left:active, .team_columns_carousel_control_left:focus, .team_columns_carousel_control_right, .team_columns_carousel_control_right:hover, .team_columns_carousel_control_right:active, .team_columns_carousel_control_right:focus {
	color: #000 !important;
	background:#fff !important;
}
.team_columns_item_image {
	padding-top: 60px;
	padding-bottom: 25px
}
.team_columns_item_image img {
	width: 100%;
	-webkit-filter: grayscale(70%);
	-moz-filter: grayscale(70%);
	-ms-filter: grayscale(70%);
	-o-filter: grayscale(70%);
	filter: grayscale(70%);
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s
}
.team_columns_item_image:hover img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%)
}
.team_columns_item_caption {
	padding: 10px;
	text-align: center;
	padding-bottom: 30px
}
.team_columns_item_caption>hr {
	width: 15%
}
.team_columns_item_caption h4 {
	font-weight: 800;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption h5 {
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption p {
	font-weight: 400;
	margin-top: 20px;
	font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption p a, .team_columns_item_caption p a:visited {
	text-decoration: none;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s
}
.team_columns_item_social a, .team_columns_item_social a:visited {
	width: 25px;
	float: left;
	height: 25px;
	display: block;
	line-height: 25px;
	margin-right: 2px;
	text-decoration: none;
	-webkit-transition: background ease-in-out .3s;
	transition: background ease-in-out .3s
}
.scroll_sec {
	width: 100%;
	height: auto;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
	clear: both;
	/*padding: 3% 0;*/
/*	background-image: url(./images/partner_bg.jpg);*/
padding-bottom:90px;
	margin-top:20px;
}
.slider h2 {
	font-family: 'Raleway';
	font-size: 35px;
	text-align:center;
	padding:0px;
	margin-bottom:20px;
	margin-top:32px;
	font-weight:bold;
	color:#504F4F;
}
.slider h2 span {
	color:#CB2227;
}
.scroll_area {
	padding-left:0px;
	padding-right:0px;
}
.scroll_area h2 {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #be1e2d;
	margin-top: 0px;
	margin-bottom: 14px;
	padding: 0px;
}

.scroll_area h3 {
  color: #222222;
  font-family: "Raleway",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 16px;
  margin-top: 0;
  min-height: 49px;
  padding: 11px 0 0;
}
/*================scroller==================*/

#flexiselDemo1, #flexiselDemo2 {
	display: none;
}
#flexiselDemo3 {
	display: block;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#flexiselDemo3 > li {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 19%;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 99999px;
	margin: 0px;
	padding:35px 0 0;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding:0px;
	cursor: pointer;
	position: relative;
	line-height: normal;
}
.nbs-flexisel-item img {
  cursor: pointer;
  height: 200px;
  margin-bottom: 10px;
  margin-top: 0;
  max-width: 100%;
  padding: 5px;
  position: relative;
}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	padding: 5px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	position: absolute;
	cursor: pointer;
	z-index: 4;
	top: 40%;
	color: #000;
}
.nbs-flexisel-nav-left {
	background-image: url("./images/left_arrow.png");
	background-position: left center;
	background-repeat: no-repeat;
	height: 27px;
	right: 30px;
	top: 1px;
	width: 25px;
}
.nbs-flexisel-nav-left:before {
}
.nbs-flexisel-nav-left.disabled {
	opacity: 0.4;
}
.nbs-flexisel-nav-right {
	background-image: url("./images/right_arrow.png");
	background-position: right center;
	background-repeat: no-repeat;
	height: 27px;
	right: 10px;
	top: 0px;
	width: 25px;
}
.nbs-flexisel-nav-right:before {
}
.nbs-flexisel-nav-right.disabled {
	opacity: 0.4;
}
.blog_1_tille {
	width:auto;
	position:relative;
	height:0;
	top:10px;
	left:10px;
}
.blog_1_tille h2 {
	font-weight:700px;
	font-size:20px;
	color:#000;
}
.blog_1 {
	width:100%;
	float:left;
	padding:10px;
}

.blog_1_box {
  border: 1px solid #ccc;
  box-shadow: 0 2px 3px 0 #ccc;
  padding: 0;
  text-align: center;
  width: 100%;
}
.btn_3 {
	background: #cb2227 none repeat scroll 0 0;
	border-radius: 30px;
	color: #fff;
	margin-bottom: 10px;
	padding: 9px 32px;
}
.btn_3:hover {
	background:#000;
	color:#fff;
}
.testi_sec {
  background: #f1f1f1 none repeat scroll 0 0;
  padding: 30px 0;
}
.testi_sec h2 {
	color: #504f4f;
	font-size: 35px;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
}
.testi_sec h2 span {
	color:#CB2227;
}
.testi_sec img {
  border-radius: 50%;
  height: 75px;
  width: 75px;
}
.carousel-control.left {
	background-image:none;
	background-repeat: repeat-x;
}
.carousel-control.right {
	background-image:none;
	background-repeat: repeat-x;
}
.testi_sec p {
	margin: 0 73px 3px;
	padding: 4px 10px;
}
.testi_sec h5 {
	color: #cb2227;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0 20px;
}
.contact-us {
	background: rgba(0, 0, 0, 0.5) url("./images/map.jpg") repeat fixed 0 0;
	padding: 4% 0 6%;
}
.contact-us h2 {
	color: #504f4f;
	font-size: 35px;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
}
.contact-us h2 span {
	color:#CB2227;
}
.contact-us h3 {
	font-size: 27px;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
}
.contact-us p {
	font-size: 18px;
	text-align: center;
}
.contact-us h4 {
	font-size: 23px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cb2227;
}
.contact-us i {
	font-size: 40px;
	padding: 19px;
}
.dc-contact-content {
  background: #cb2127 none repeat scroll 0 0;
  height: 80px !important;
  text-align: center;
  width: 163px;
}
.dc-contact-content h4 {
  color: #fff;
  margin-bottom: 4px;
  padding-bottom: 0;
  padding-top: 14px;
  text-align: center;
}
.contact-us a:hover, .contact-us a:focus {
  color: #000;
}

.dc-contact-content a {
 color:#fff;
 text-align: center;
}
.dc-contact-slick.right.align-top {
  margin-right: -100px !important;
  right: 0;
}
footer {
	background: #000 none repeat scroll 0 0;
	border-top: 1px solid #ccc;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
footer h2 {
	color: #9C9A9A;
	font-family: "l_0";
	font-size: 18px;
	padding: 16px 20px;
	transition: all 0.4s linear 0s;
}
footer .first ul {
	list-style: outside none none;
	padding: 2px 0;
}
footer .first ul li {
	display:inline;
}
footer .first ul li a {
	color: #fff;
	font-family: "Raleway";
	font-size: 14px;
	padding: 11px;
}
footer .first ul li a:hover {
	text-decoration:none;
	color: #cb2227;
}
footer .first i {
	padding:10px;
	color:#fff;
}
footer .first img {
	background:none;
}
footer .social {
	padding-top: 9px;
	text-align: right;
}
footer .social i:hover {
	color: #cb2227;
}
footer .first ul li:not(:first-child):before {
	content: " | ";
	color:#fff;
}
.footer_bottom {
	background: #454343 none repeat scroll 0 0;
}
.footer_bottom p {
	color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 9px 0;
	text-align: center;
}
.footer_bottom p a:hover {
	color: #cb2227;
}
.content_sec h1, .content_sec h2 {
	color: #cb2227;
	font-size: 35px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}
/* .cmp_content img {
  max-width: 800px;
} */
.img_sec ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
.img_sec ul li {
	display: inline;
	float: left;
	width: 33.33%;
}
.img_sec img {
	border: 1px solid #ccc;
	height: 294px;
	padding: 6px;
	vertical-align: middle;
	width: 100%;
}
.img_text h5 {
	font-family: "Raleway";
	font-size: 20px;
	padding-top: 10px;
	text-align: center;
}
.cmp_content h3 {
	color: #cb2227;
	font-family: "Raleway";
	font-size: 27px;
	font-weight: bold;
}
.cmp_content h4 {
	color: #cb2227;
	font-family: "Raleway";
	font-size: 21px;
	font-weight: bold;
}
.img_text {
	padding: 4px;
}
.cmp_content p {
	color: #111;
	font-family: "Raleway";
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 10px;
}
.cap_img_sec {
	margin-top: 29px;
	padding: 0;
	text-align: center;
}
.cap_txt_img {
  padding: 17px 0;
  text-align: center;
}
.cap_txt_img img {
  border: 1px solid #ccc;
  height: 322px;
  padding: 3px;
  width: auto;
}
.cap_img_sec ul {
	list-style-type: none;
	padding: 0;
}
.cmp_content {
	margin: 20px 0;
}
.img_text > img {
	height: 275px;
}
.cap_img_text > img {
	height: 250px;
}
.cap_cmp_content h6 span {
	font-weight:bold;
}
.cap_cmp_content ul li {
	font-size:19px;
	padding:10px 0;
	font-weight:bold;
}
.img_text {
	margin-bottom: 8px;
	width: 100%;
}
.cap_img_text {
	border: 1px solid #ccc;
	margin-bottom: 8px;
	padding: 4px;
	width: 100%;
}
legend {
	border: 0 none;
	color: #cb2127;
	font-size: 25px !important;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}
.btn-warning {
	background-color: #cb2127;
	border: medium none;
	border-radius: 30px;
	color: #fff;
	padding: 9px 31px;
}
.btn-warning:hover {
	background:#000;
	border:none;
}
.btn-warning.focus, .btn-warning:focus {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff;
}
.btn-warning.active, .btn-warning:active, .open > .dropdown-toggle.btn-warning {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff;
}
.cust_sec {
	margin-top:0px;

}
.cust_sec h1, .cust_sec h2 {
	text-align:center;
	font-weight:bold;
	color:#CB2127;
	padding:20px 0;
}
.cust_serv {
	text-align:center;
}
.cust_sec_img{
	text-align:center;
}
.cust_sec ul{
	list-style:none;
}

.cust_sec li {
  font-size: 19px;
  line-height: 28px;
  padding: 15px 0;
}
.cust_sec_img img{
	border:1px solid #eee;
	padding:3px ;
	height:250px;
	width:auto;
}
.cust_serv h4 {
	color: #656666;
	font-size: 25px;
	font-weight: bold;
	padding: 0 0 20px;
}
.cust_serv h6 {
	color: #cb2127;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	min-height: 44px;
	text-transform: uppercase;
}
.contact_us h2 {
	color: #cb2127;
	font-size: 35px;
	font-weight: bold;
	padding: 25px 0;
	text-align: center;
}
.cust_serv ul {
	list-style-type: none;
	padding: 0;
}
.cust_serv ul li {
	display: inline-block;
	float: none;
	padding: 0 4px;
	vertical-align: top;
	width: 19.5%;
}
.cust_serv p {
	font-size: 14px;
	line-height: 21px;
}
.cust_serv img {
	border: 1px solid #ccc;
	padding: 1px;
	width: auto;
}
.product_sec {
	margin: 20px 0 35px;
	background: #f1f1f1; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#f1f1f1, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f1f1f1, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f1f1f1, #fff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f1f1f1, #fff); /* Standard syntax (must be last) */
	padding:20px 0 0;
}
.product_sec h4 {
	color: #656666;
	font-size: 25px;
	font-weight: bold;
	padding: 17px 0 17px;
	text-align: center;
}
.product_sec ul {
	list-style-type: none;
	text-align: center;
}
.product_sec ul li {
	display: inline-block;
	padding: 12px 6px;
	width: 24%;
}
.product_sec ul li .box {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 2px 5px 0 #ccc;
	padding: 4px;
	text-align: center;
}
.serv_img {
	border:1px solid #ccc;
	padding:5px;
}
.serv_image {
	margin: 0 0 30px;
	text-align: center;
}
.serv_image ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.serv_image ul li {
	display: inline-block;
	padding: 4px;
	width: 33%;
}
.serv_img img {
	height:300px;
	width:100%;
}
.product_sec .box img {
	height: 250px;
	width: 100%;
}
.product_sec ul li a {
	display:inline;
}
.product_sec ul li .box h6 {
	color: #cb2127;
	font-weight: bold;
	min-height: 40px;
	padding: 5px 0;
}
.cust_img {
	text-align: center;
	margin: 40px 0;
}
.cust_img img {
	max-width: 800px;
	width: 100%;
}
.cust_focused_sec {
	margin:20px 0;
	text-align:center;
	font-size:18px;
}
.cust_focused_sec h1, .cust_focused_sec h2 {
	color: #cb2127;
	text-align:center;
	font-weight:bold;
	font-size: 35px;
	padding:10px 0;
}
.cust_focused_sec p {
	font-size: 16px;
	line-height: 23px;
	text-align: center;
}
.cont_map {
	border: 1px solid #ccc;
	box-shadow: 0 5px 2px 0 #ccc;
	padding: 8px;
	border-radius: 4px;
}
.content {
	padding-top: 30px;
}
/* Testimonials */
.testimonials blockquote {
	background: #f8f8f8 none repeat scroll 0 0;
	border: medium none;
	color: #666;
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	position: relative;
}
.testimonials blockquote::before {
	width: 0;
	height: 0;
	right: 0;
	bottom: 0;
	content: " ";
	display: block;
	position: absolute;
	border-bottom: 20px solid #fff;
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
	border-color: #cb2127 transparent transparent;
	border-style: solid;
	border-width: 20px 20px 0 0;
	bottom: 0;
	content: " ";
	display: block;
	height: 0;
	position: absolute;
	right: 0;
	width: 0;
}
.testimonials .carousel-info img {
	border: 1px solid #f5f5f5;
	border-radius: 150px !important;
	height: 75px;
	padding: 3px;
	width: 75px;
	float: left;
}
.testimonials h2 {
	text-align:center;
	font-weight:bold;
	color: #cb2127;
}
.testimonials .carousel-info {
	overflow: hidden;
}
.testimonials .carousel-info img {
	margin-right: 15px;
}
.testimonials .carousel-info span {
	display: block;
}
.testimonials span.testimonials-name {
	color: #cb2127;
	font-size: 16px;
	font-weight: bold;
	margin: 23px 0 7px;
}
.testimonials span.testimonials-post {
	color: #656565;
	font-size: 12px;
}
.pro_img {
  padding: 0 10px;
  text-align: left;
}
.pro_img h5 {
  display: inline;
  font-size: 20px;
  padding: 0 20px;
}
.pro_img img {
  border: 1px solid #eee;
  height: 85px;
  padding: 3px;
  width: 90px;
}


.pro_img1 {
  color: #cb2127;
  font-weight: bold;
  padding: 20px 0;
  text-align: center;
}

.testi_btn {
  text-align: center;
}
.blog_1_box img {
  height: 200px;
  vertical-align: middle;
  width: 100%;
}
 @media(min-width:768px) and (max-width:789px) {
.adv_team_columns_item_social a, .adv_team_columns_item_social a:visited {
	margin-right: 0
}
}
.team_columns_carousel_wrapper {
	background: #fff
}
.team_columns_item_caption {
	color: #fff;
	background: #171717
}
.team_columns_item_caption>hr {
	border-top: 2px solid #feb600
}
.team_columns_item_caption p a, .team_columns_item_caption p a:visited {
	color: #feb600
}
.team_columns_item_caption p a:hover, .team_columns_item_caption p a:active {
	color: #cb9200
}
.team_columns_item_social a, .team_columns_item_social a:visited {
	color: #171717;
	background: #feb600
}
.team_columns_item_social a:hover, .team_columns_item_social a:active {
	background: #cb9200
}
.four_shows_one_move .cloneditem-1, .four_shows_one_move .cloneditem-2, .four_shows_one_move .cloneditem-3 {
	display: none
}
@media all and (min-width: 768px) {
.four_shows_one_move .carousel-inner>.active.left, .four_shows_one_move .carousel-inner>.prev {
	left: -50%
}
.four_shows_one_move .carousel-inner>.active.right, .four_shows_one_move .carousel-inner>.next {
	left: 50%
}
.four_shows_one_move .carousel-inner>.left, .four_shows_one_move .carousel-inner>.prev.right, .four_shows_one_move .carousel-inner>.active {
	left: 0
}
.four_shows_one_move .carousel-inner .cloneditem-1 {
	display: block
}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
.four_shows_one_move .carousel-inner>.item.active.right, .four_shows_one_move .carousel-inner>.item.next {
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.active.left, .four_shows_one_move .carousel-inner>.item.prev {
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.left, .four_shows_one_move .carousel-inner>.item.prev.right, .four_shows_one_move .carousel-inner>.item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0
}
}
@media all and (min-width: 992px) {
.four_shows_one_move .carousel-inner>.active.left, .four_shows_one_move .carousel-inner>.prev {
	left: -25%
}
.four_shows_one_move .carousel-inner>.active.right, .four_shows_one_move .carousel-inner>.next {
	left: 25%
}
.four_shows_one_move .carousel-inner>.left, .four_shows_one_move .carousel-inner>.prev.right, .four_shows_one_move .carousel-inner>.active {
	left: 0
}
.four_shows_one_move .carousel-inner .cloneditem-2, .four_shows_one_move .carousel-inner .cloneditem-3 {
	display: block
}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
.four_shows_one_move .carousel-inner>.item.active.right, .four_shows_one_move .carousel-inner>.item.next {
	-webkit-transform: translate3d(25%, 0, 0);
	transform: translate3d(25%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.active.left, .four_shows_one_move .carousel-inner>.item.prev {
	-webkit-transform: translate3d(-25%, 0, 0);
	transform: translate3d(-25%, 0, 0);
	left: 0
}
.four_shows_one_move .carousel-inner>.item.left, .four_shows_one_move .carousel-inner>.item.prev.right, .four_shows_one_move .carousel-inner>.item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0
}
}




/*=============================================================*/


/*######################## responsive media screen ########################*/

@media only screen and (min-width : 320px) {
}
 @media only screen and (min-width : 480px) {
}
 @media only screen and (min-width : 680px) {
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}
 @media only screen and (min-width : 992px) {
}
@media only screen and (min-width : 1024px) {
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
@media only screen and (max-width : 1365px) {
}
 @media only screen and (max-width : 1280px) {
.nav > li > a {
	padding: 15px 30px;
}
footer .first ul li a {
	font-size: 13px;
	padding: 5px;
}
}
@media only screen and (max-width :1199px) {
.logo_sec h1 {
	font-size: 50px;
	margin-top: 82px;
}
.nav > li > a {
  padding: 15px 15px;
}

.logo_sec h2 {
	font-size: 22px;
	margin-top: 91px;
}
.carousel-caption {
	padding-bottom: 67px;
}
.cap_img_sec {
	padding:0 0;
}
}
 @media only screen and (max-width :1024px) {
.nav > li > a {
	font-size: 12px;
	padding: 15px 23px;
}
.logo_sec h1 {
	font-size: 49px;
	margin-top: 85px;
}
.logo_sec h2 {
	font-size: 22px;
	margin-top: 106px;
}
.testi_sec {
	height: auto;
}
.carousel-caption {
	padding-bottom: 44px;
}
.carousel-caption h2 {
	font-size: 25px;
}
.carousel-caption p {
	font-size: 15px;
	line-height: 22px;
	margin-top: 7px;
}
footer .first ul {
	padding: 2px 0;
	text-align: center;
}
.product_sec ul {
	float: left;
	padding: 0;
}
.product_sec ul li .box h6 {
	font-size: 14px;
	min-height: 66px;
}
.cust_rev h6 {
	font-size: 15px;
}
.product_sec ul li .box h6 {
	font-size: 17px;
}
.testi_sec .carousel-inner > .item {
  min-height: 310px;
}

}
 @media only screen and (max-width : 992px) {
}
 @media only screen and (max-width : 991px) {
footer .social {
	padding-top: 9px;
	text-align: center;
}
.nav > li > a {
  font-size: 12px;
  padding: 15px 3px;
}
.logo_sec h2 {
	font-size: 17px;
	margin-top: 79px;
}
.logo_sec h1 {
	font-size: 38px;
	margin-top: 62px;
}
.serv_image ul li {
	display: inline-block;
	padding: 5px;
	width: 49%;
}
.cust_serv ul li {
  padding: 10px 4px;
  width: 27.5%;
}
#flexiselDemo3 > li {
  width: 32%;
}
}
 @media only screen and (max-width : 920px) {
.logo_sec h2 {
	font-size: 17px;
	margin-top: 65px;
}
.logo_sec h1 {
	font-size: 37px;
	margin-top: 58px;
}
.product_sec ul li {
	padding: 0 8px;
	width: 33.33%;
}
.product_sec ul li .box {
	margin-bottom: 12px;
}
}
 @media only screen and (max-width : 768px) {
}
 @media only screen and (max-width : 767px) {
.smo_area {
	text-align: center;
}
.cont_area {
	text-align: center;
}
.logo_sec {
	text-align: center;
}
.logo_sec img {
	vertical-align: middle;
	width: 26%;
}
.logo_sec h1 {
	font-size: 26px;
	margin-top: 5px;
	text-align: center;
}
.nav > li {
	padding: 0;
}
.logo_sec h2 {
	font-size: 17px;
	margin-top: 0;
}
.testi_sec {
	height: auto;
}
.wel_sec h2 {
	font-size: 26px;
}
.wel_links {
	padding-left: 0;
}
.wel_links ul li a {
	font-size: 19px;
}
.testi_sec p {
	margin: 0 0 3px;
	padding: 0 10px;
}
.wel_links .btn_1 {
	margin-left: 25%;
}
.outcome {
	text-align: center;
}
.slider h2 {
	font-size: 26px;
	padding: 5px;
}
.outcomes h2 {
	font-size: 23px;
	padding: 4px;
}
.outcome_text {
	margin-top: 6px;
}
.outcome_text h5 {
	font-size: 14px;
}
.outcome_text p {
	font-size: 12px;
	font-weight: 600;
	margin:0 0 3px;
}
.outcome img {
	width: 97px;
}
.hidden-xs {
	display: block !important;
}
.slider h2 {
	padding: 5px;
}
.testi_sec h2 {
	color: #504f4f;
	font-size: 26px;
	padding: 10px;
}
.contact-us {
	background-size: 100% 100%;
	padding: 6%;
}
footer .first {
	text-align: center;
}
footer .first ul {
	padding: 8px 0;
}
footer .first ul li a {
	font-size: 12px;
	padding: 3px;
}
footer .social {
	text-align: center;
	padding:0;
}
.footer_bottom p {
	font-size: 12px;
	line-height: 20px;
}
.banner_sec img {
	height: 90px;
}
.content_sec {
	padding: 0 15px;
}
.img_sec ul li {
	display: inline;
	float: left;
	width: 100%;
}
.img_sec img {
	height: auto;
	width: 100%;
}
.contact-us h2 {
	font-size: 25px;
}
.contact-us h3 {
	font-size: 22px;
}
.contact-us h4 {
	font-size: 20px;
}
.product_sec ul {
	padding:0;
}
.cust_serv ul li {
	width:100%;
	float:left;
}
.cap_img_sec ul {
	list-style-type: none;
	padding: 0;
	width: 100%;
}
.cap_img_sec ul li {
	float: left;
	padding: 0 3px;
	width: 50%;
}
.serv_image ul li {
	padding-bottom: 10px;
	width: 100%;
}
.cap_txt_img img {
  width: 100%;
}

.pro_img {
  padding: 0 35px;
}

}
 @media only screen and (max-width : 640px) {
.carousel-caption {
	padding-bottom: 0;
}
.carousel-caption h1 {
	font-size: 19px;
}
.carousel-caption p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 0;
}
.cap_img_sec ul li {
	width: 100%;
	float:left;
}
}
 @media only screen and (max-width : 480px) {
.outcome img {
	width: 80px;
}
.logo_sec img {
	vertical-align: middle;
	width: 35%;
}
.outcomes {
	background-attachment: initial;
	background-position:cover;
}
.contact-us {
	background-attachment: initial !important;
	background-image: url("./images/map.jpg") !important;
}
.carousel-caption {
	display: none;
}
.product_sec ul li {
	padding: 0 16px;
	width: 100%;
}
.product_sec ul li .box {
	margin-bottom: 15px;
}
#flexiselDemo3 > li {
  width: 100%;
}
}
 @media only screen and (max-width : 400px) {
}
 @media only screen and (max-width : 320px) {
}
